Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Problem Settings-Bootloader Version falsch

Dieses Thema im Forum "Opticum Receiver allgemein" wurde erstellt von Phiko, 17. August 2010.

  1. Phiko
    Offline

    Phiko Newbie

    Registriert:
    25. Juni 2010
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo,
    ich hab ein Problem beim Einspielen der Settings in mein x403p Receiver. Wenn ich versuche die Settings, die ich vorher mit Setediat argus mini erstellt habe, in meinen Receiver per USB-Stick einzuspielen kommt die Fehlermeldung "Bootloader Version falsch, bitte Prüfen"
    Was kann ich da machen. Wie prüfe ich die Version und ändere sie ggf?

    Es wäre super, wenn mir jemand helfen könnte.

    Danke schonmal im Voraus!
     
    #1

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.